Przejdź do zawartości

MediaWiki:Common.css: Różnice pomiędzy wersjami

Z Arcarium Index
Nie podano opisu zmian
Nie podano opisu zmian
Znacznik: Wycofane
Linia 11: Linia 11:


div[data-property-id="P23"] {
div[data-property-id="P23"] {
    display: none !important;
}
div[data-property-id="P21"] {
     display: none !important;
     display: none !important;
}
}

Wersja z 17:45, 30 cze 2026

/* Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach */
.mw-logo-icon {
    width: 150px !important;
    height: 150px !important;
    background-size: contain !important;
}

div[data-property-id="P22"] {
    display: none !important;
}

div[data-property-id="P23"] {
    display: none !important;
}

div[data-property-id="P21"] {
    display: none !important;
}

.mw-logo-wordmark,
.mw-logo-tagline {
    display: none !important;
}

.wb-calendar-name{
    display: none !important;
}